## org.jCharts.chartData.interfaces
Interface IScatterPlotDataSeries

All Superinterfaces:
  IAxisDataSeries, IData, Serializable

All Known Implementing Classes:
  ScatterPlotDataSeries

    public interface IScatterPlotDataSeries

extends IAxisDataSeries

Method Summary

Methods inherited from interface org.jCharts.chartData.interfaces.IAxisDataSeries
`addIAxisPlotDataSet, getChartTitle, getIAxisPlotDataSet, getIAxisPlotDataSetIterator, getTotalNumberOfDataSets, getXAxisTitle, getYAxisTitle, size, validate`